{
  "_id": "cordova-plugin-secure-storage-android10@6.0.5",
  "_rev": "9-82f9dcc81f0913f12a9ccf0b95c0d662",
  "name": "cordova-plugin-secure-storage-android10",
  "dist-tags": {
    "latest": "6.0.5",
    "beta": "6.0.3-beta2"
  },
  "versions": [
    "6.0.0",
    "6.0.1",
    "6.0.2",
    "6.0.3-beta",
    "6.0.3-beta1",
    "6.0.3-beta2",
    "6.0.4",
    "6.0.5"
  ],
  "time": {
    "created": "2020-03-20T15:53:31.886Z",
    "6.0.0": "2020-03-20T15:53:31.993Z",
    "modified": "2020-08-24T06:16:52.328Z",
    "6.0.1": "2020-03-23T07:19:16.118Z",
    "6.0.2": "2020-03-23T07:22:38.769Z",
    "6.0.3-beta": "2020-08-21T13:51:43.459Z",
    "6.0.3-beta1": "2020-08-21T14:22:05.131Z",
    "6.0.3-beta2": "2020-08-21T14:33:03.264Z",
    "6.0.3": "2020-08-24T05:49:04.218Z",
    "6.0.4": "2020-08-24T06:06:38.171Z",
    "6.0.5": "2020-08-24T06:16:50.155Z"
  },
  "maintainers": [
    "sotam <kevin.wilbrink@gmail.com>"
  ],
  "description": "Secure storage plugin for iOS & Android 10 (backwards compatible with Android 9)",
  "homepage": "https://github.com/Sotam/cordova-plugin-secure-storage-android10#readme",
  "keywords": [
    "cordova",
    "security",
    "encryption",
    "storage",
    "secure",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-wp8",
    "cordova-windows",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Sotam/cordova-plugin-secure-storage-android10.git"
  },
  "contributors": [
    "Demetris Manikas <demetris.manikas@gmail.com>",
    "Sergey Grebnov <sergei.grebnov@gmail.com>",
    "Ajay Ambre <ajayambre88@gmail.com>",
    "Maurys Brito <mibrito@mibrito.com>",
    "Kevin Wilbrink <k.wilbrink@wisofton.nl>"
  ],
  "author": "Yiorgis Gozadinos <ggozad@crypho.com>",
  "bugs": {
    "url": "https://github.com/Sotam/cordova-plugin-secure-storage-android10/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"e8ed8ca4bc9d864d9a840045353d99c5\"",
  "_lastModified": "Mon, 24 Aug 2020 06:16:53 GMT",
  "version": "6.0.5",
  "cordova": {
    "id": "cordova-plugin-secure-storage-android10",
    "platforms": [
      "android",
      "ios",
      "wp8",
      "windows"
    ]
  },
  "main": "www/securestorage.js",
  "scripts": {
    "eslint": "eslint www/securestorage.js tests/tests.js"
  },
  "devDependencies": {
    "cordova-plugin-test-framework": ">=1.0.0",
    "eslint": ""
  },
  "gitHead": "f42b54db5f88ba3b1f353d4d5f0f0f1feb01a809",
  "_nodeVersion": "12.14.0",
  "_npmVersion": "6.13.4",
  "dist": {
    "integrity": "sha512-eto1aYVi5Cn3Zrl8yKS5LP/F6W2jW6/15nn6a+2920N0ZfRmJr1FHVSorLY2VyMy9CB1l1krRhyHmzfSXrdl9g==",
    "shasum": "a2afacc5be05a11b2f2008c3e7781515fba7a595",
    "tarball": "https://registry.npmjs.org/cordova-plugin-secure-storage-android10/-/cordova-plugin-secure-storage-android10-6.0.5.tgz",
    "fileCount": 26,
    "unpackedSize": 119391,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfQ1tSCRA9TVsSAnZWagAAh+IP/1NxuZv5OiatFjZrUD2j\nlYvaw0bistzcsBo5BZNrbNiwCSxF6tgfFP1QEGDODFX8xd1agL9hW1BK2g19\nS1sNNfq3HvEsU3xGQQogAmmBGOmgKAkAT6POdJDphPdye0huWCk8Pi9gz1VC\n2SYQwlM90U+Vl7xueK/YFqpcUOuU4HaZoSAjuXXxw9Fhu0wC25mYplUdmFuU\nL2q2NeBAmxxR0L6lnKZKXl/yuwZrK8sBqVA902YL4NvQTDXGzBbqOhN4sF8S\nk5u5A7ai1CzTI77DJY3BmzvgvObNTvyP8/3N2/uRZ9y2DUEi2PMA/48IS2Pi\nCwWrveaxC4W9zjVee8fNgqXfMxmyXXcuhn4Bpq3BMnivd1AvKbd5vlw2ogOD\n/mbxKwMpj0Ar2qiMaj1CpR0DJIVTFyhhkjstrZUuYy4/clMvXEAiPuTYD+XF\nbvjsc/yq5liXzF+MdtuxH2w7J7yPRn7WYuwf/CIWsy/OuVRmg4XpGEY7H1Pz\npl5AbXl8CrWh+c5qAzpXddGdNamX11KJ4jtkWQBpb4vDOMaBcn3y+OPsWQrK\nNETwQCXxFv/llk7CqUKfvck3L6u42PDwpEYaBBgHOdyj38x/YsvmbYShh7xJ\nrOiE/rKhGdlBalwP7tJhEfRCMa0i0USBpOuKD/vb3mN5ncL123o+zcwoplJs\n8HOS\r\n=5fsZ\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sotam <kevin.wilbrink@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-secure-storage-android10_6.0.5_1598249810045_0.7096644545141773"
  },
  "_hasShrinkwrap": false
}
